apiVersion: v2
name: piveau-metrics-cache
description: Helm chart for the piveau metrics cache component

version: 1.0.3
appVersion: "5.6.5"

maintainers:
  - name: Torben Jastrow
    email: torben.jastrow@fokus.fraunhofer.de

icon: https://www.piveau.de/css/img/piveau-logo.svg


dependencies:
  - name: mongodb
    repository: https://charts.bitnami.com/bitnami
    version: 14.0.10
